/*---------- = Mon don ----------*/
#mon-don {
    margin-bottom: 20px;
}

#mon-don ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

    -webkit-box-pack:justify;
    -ms-flex-pack:justify;
    justify-content:space-between;

    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}

#mon-don li {
    width: calc((100% - 11px * 4) / 5);
    margin-left:5px;
    padding: 5px;
    text-align: center;
    transition: all 0.3s ease-in-out;

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;

    background-color:#ed1b23;
    border: 5px solid transparent;
    color:#fff;
}

#mon-don li {
    position: relative;
}

#mon-don li:not(.last) label {
    padding-top: 15px;
    display: block;
}


#mon-don li:not(.last) [type="radio"]:checked,
#mon-don li:not(.last) [type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px;
}

#mon-don li:not(.last) [type="radio"]:checked + label:before,
#mon-don li:not(.last) [type="radio"]:not(:checked) + label:before {
    content: '';
    position: absolute;
    left: 50%;
    top: 5px;
    transform: translateX(-50%);
    width: 10px;
    height: 10px;
    border: 1px solid #ddd;
    border-radius: 100%;
    background: #fff;
}

#mon-don li:not(.last) [type="radio"]:checked + label:after,
#mon-don li:not(.last) [type="radio"]:not(:checked) + label:after {
    content: '';
    width: 8px;
    height: 8px;
    background: #000;
    position: absolute;
    top: 7px;
    left: 50%;
    transform: translateX(-50%);
    border-radius: 100%;
}

#mon-don li:not(.last) [type="radio"]:not(:checked) + label:after  {
    opacity: 0;
}

#mon-don li:not(.last) [type="radio"]:checked + label:after {
    opacity: 1;
}

#mon-don li:first-child {
    margin-left:0;
}

#mon-don label input {
    display:block;
    width:100%;
    margin-bottom:5px;
}

#mon-don .nb { font-size: 2.143em; }
#mon-don small { font-size: 0.857em; }

#mon-don.erreur label {
    color:#fff;
}

#mon-don .texte-erreur {
    margin-top:44px;
    display:block;
    min-height:20px;
    padding:10px 5px 5px 45px;
    background:url('../../don_img/charte/form_don2014/picto-erreur.png') no-repeat 8px center #fff;
}

/*- mtt selectionne -*/
#mon-don li.selected {
    margin-top: -10px;
    margin-bottom: 10px;
    background-color:#940500;
    border-color: #780501;
    box-shadow: 7px 7px 0 0 #cecfd1;
}

/*-- autre mtt --*/
#mon-don .last {
    width: calc(100% - 3px);
    min-height:40px;
    margin-left:0;
    margin-top:18px;
    padding:4px 14px;
    text-align:left;

    background-color: #fff;
    border: solid 2px #edeeee;
    box-shadow: 3px 3px 0 0 #cecfd1;

    color: #5c6066;
}

#mon-don .last input[type=radio] {
    width:10px;
}

#mon-don .inputautre {
    display:inline-block;
    background-color:#edeeee;
    padding: 2px 5px;
}

input#montantSaisi {
    width: 70px;
    padding: 3px;
    text-align:center;
}

#mon-don .inputautre .euro {
    font-size: 1.286em;
}

/*- autre mtt selectionne -*/
#mon-don .last.selected  {
    margin-top: 18px;
    margin-bottom: inherit;

}
#mon-don .last.selected label{
    color:#fff;
}

/* --------------------------------------------
 * Version mobile
 ------------------------------------------- */
@media screen and (max-width: 767px) {
    #mon-don li {
        width:100%;
        margin-left:0;
        margin-bottom:11px;
    }

    #mon-don li.montant-propose:nth-of-type(4),
    #mon-don li.montant-propose:nth-of-type(5){
        display: none;
    }

    #mon-don li.selected {
        margin-top: 0;
        margin-bottom:11px;
    }

    #mon-don .montant-propose label {
        position: relative;
        display: block;
        padding-left: 30px;
        text-align: left;
    }

    #mon-don .montant-propose input[type="radio"] {
        position: absolute;
        top: 50%;
        left: 0;
        width: 20px;
        transform: translateY(-50%);
    }

    #mon-don li:not(.last) [type="radio"]:checked + label:before,
    #mon-don li:not(.last) [type="radio"]:not(:checked) + label:before {
        left: 0;
        top: 50%;
        transform: translateY(-50%);
    }

    #mon-don li:not(.last) [type="radio"]:checked + label:after,
    #mon-don li:not(.last) [type="radio"]:not(:checked) + label:after {
        left: 2px;
        top: 50%;
        transform: translateY(-50%);
    }
}

@media screen and (max-width: 374px) {
    #mon-don .mtt {
        display: block;
        text-align: center;
    }
}
